Class {
	#name : #BaselineOfGrafoscopio,
	#superclass : #BaselineOf,
	#category : #BaselineOfGrafoscopio
}

{ #category : #baselines }
BaselineOfGrafoscopio >> baseline: spec [
	<baseline>	
			
	spec
		for: #common 
		do: [ 
			
			"Dependencies"
			spec 
				baseline: 'Fossil' with: [ spec repository: 'https://code.tupale.co/Offray/Fossil' ].
			spec 
				package: 'Spec-Glamour' 
				with: [ spec repository: 'http://smalltalkhub.com/mc/jfabry/Playgroudn/main/' ].
			
			"Packages"
			spec 
				package: 'Grafoscopio-Utils' with: [ spec requires: #('Fossil') ];
				package: 'Grafoscopio' with: [ spec requires: #('Grafoscopio-Utils' 'Spec-Glamour' ) ] 
		]

]
